Locations
List locations
List all locations for the organization.
Required scopes: location:read
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Response Body
*/*
curl -X GET "https://api.stemp.app/api/v1/locations"[
{
"id": "string",
"object": "string",
"name": "string",
"address": "string",
"city": "string",
"country": "string",
"countryCode": "string",
"postalCode": "string",
"latitude": 0.1,
"longitude": 0.1,
"googlePlaceId": "string",
"phone": "string",
"nickname": "string",
"verified": true,
"reviewsReady": true,
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}
]